漏洞信息详情

Monstra CMS 安全漏洞

  • CNNVD编号:CNNVD-201903-230
  • 危害等级: 高危
  • CVE编号: CVE-2018-17418
  • 漏洞类型: 资料不足
  • 发布时间: 2019-03-07
  • 威胁类型: 远程
  • 更新时间: 2019-03-13
  • 厂        商:
  • 漏洞来源:

漏洞简介

Monstra CMS是乌克兰Sergey Romanenko软件开发者的一套基于PHP的轻量级内容管理系统(CMS)。

Monstra CMS 3.0.4版本中存在安全漏洞,该漏洞源于pluginsoxfilesmanagerfilesmanager.admin.php文件错误地处理了forbidden_types变量。远程攻击者可借助扩展名中带有大小写的文件名利用该漏洞执行任意PHP代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/monstra-cms/monstra

参考网址

来源:github.com

链接:https://github.com/AlwaysHereFight/monstra_cms-3.0.4--getshell/blob/master/README.md

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-17418

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多